package market.Slm.CustomerInformation.vo;

import java.util.List;

public class NcCustomerParam {
	private List<NcCustomerInfo> list;

	public List<NcCustomerInfo> getList() {
		return list;
	}

	public void setList(List<NcCustomerInfo> list) {
		this.list = list;
	}
	
}
